body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #b4b7b3;
	background: #020c01 url("../images/bg.jpg") repeat-y top center;
	margin: 0;
	padding: 0;
}

form, h1,h2, h3, h4, div	{
	margin: 0px;
	padding: 0px;
}

form, input, submit, textarea, select, p,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
}

a, a:hover {
	font-family: Arial, sans-serif;
	color: #fffac8;
	text-decoration: underline;
}
a:hover	{
	color:#fff;
	text-decoration: none;
}

h1,h2,h3.title {
	padding-bottom:10px;
	font-size: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #fff;
} 
h1	{
	padding-bottom:20px;
}
h2	{
	font-size: 21px;
	margin:0;
	padding:0;
}
h3	{
	font-size: 16px;
	color:#eee;
	font-weight:normal;
	border-bottom: #777 2px solid;
	/*margin-right:10px;*/
	display:inline;
}
h4	{
	font-size: 14px;
	font-style:normal;
	color:#ff6503;
}
.brd_bot	{
	border-bottom: #d1d7bd solid 1px;
}
.brd	{
	border-left: #d1d7bd solid 1px;
	border-right: #d1d7bd solid 1px;
}

ol, ul	{
	padding-left:10px;
	margin:5px;
}
li	{
	line-height:1.4em;
	list-style: none;
	padding-bottom:10px;
	padding-top:10px;
	border-bottom: #aaa 1px dotted;
	padding-left:20px;
	margin-left:-10px;
	background: url("../images/arr.gif") left 12px no-repeat;
}
ul.smaller li{
	padding-bottom:3px;
	padding-top:1px;
	border-bottom:0px;
	margin-left:15px;
	background: url("../images/arr.gif") left 4px no-repeat;
}
ul.smaller2 li{
	padding-bottom:3px;
	padding-top:1px;
	border-bottom:0px;
	margin-left:17px;
	background: url("../images/arr.gif") left 4px no-repeat;
}
li.menu	{
	line-height:1.2em;
	margin-left:10px;
	padding-left:10px;
}

input.tx, select.tx 	{
	BORDER: #afb0b1 1px solid;
	background-color: #FFFFFF; 
	color: #004080;
	width:99%;
}

.repx {
	background-position: top left;
	background-repeat: repeat-x;
}
.imgpadd	{
	padding-right:10px;
	padding-bottom:10px;	
}
.padd	{
	padding:20px 20px 0px 20px;
	}
.bottom	{
	color:#969895;
	font-size:11px;
}
a.bottom	{
	color:#cacaca;
	font-size:11px;
}
a.bottom:hover	{
	color:#e3e3e3;
	font-size:11px;
}
.tips a {
	padding-left:55px;
	display:block;
	font-size:11px;
	color:#fff;
	text-decoration:none;
	font-weight:bold;
}
.tips a:hover {
	padding-left:55px;
	display:block;
	font-size:11px;
	color:#7fff00;
	font-weight:bold;
	text-decoration:underline;
}
#head {
	background: url("../images/casino_head.jpg") no-repeat top center;
	height:164px;
	display:block;
}
#head .logo, #head .logo:hover {
	height:70px;
	width:390px;
	display:block;
	position:absolute;
	left:50%;
	margin-left:-480px;
	margin-top:50px;
	text-decoration:none;
}
#menu {
	background: url("../images/casino_menubg.jpg") no-repeat top center;
	height:73px;
	display:block;
}
#body {
	background: url("../images/textbg.jpg") no-repeat top center;
	padding-top:10px;
	text-align:center;
}
#body table td,#body table th {
	text-align:left;
}
#declaim {
	background: url("../images/declaim_bg.jpg") no-repeat top center;
}
#bottom {
	background-color: #4e4e4e;
}
#declaim table, #bottom table {
	padding-left:20px;
	padding-right:20px;
}
.head table	{
	padding-top:40px;
}
.bottext {
	background: url("../images/textbotbg.jpg") no-repeat bottom center;
	width:980px;
	padding-top:30px;
	padding-bottom:30px;
}
.more, .more:hover {
	background: url("../images/morebg.jpg") no-repeat top left;
	width:96px;
	height:17px;
	padding-left:25px;
	padding-top:1px;
	display:block;
	color:#fff;
	font-size:11px;
}
.brd	{
	border: #d2d9df solid 1px;
}
.brd_bot	{
	border-bottom: #d2d9df solid 1px;
}
ul.menu	{
	padding:0;
	margin:0;
	border:none;
	padding-top:1px;
	background:none;
}
.menu li {
	display:inline;
	padding:0;
	margin:0;
	border:none;
	background:none;
}
.menu li a {
	background: url("../images/toponlinecasino.png") no-repeat top left;
	width:163px;
	height:33px;
	display: inline-block;
	text-decoration:none;
	border:none;
}
.menu li a:hover {
	background: url("../images/toponlinecasino_on.png") no-repeat top left;
	width:163px;
	height:33px;
	display: inline-block;
	text-decoration:none;
}
.menu li.bonus a {
	background: url("../images/bonuspromotion.png") no-repeat top left;
	width:203px;
	height:33px;
	display: inline-block;
	text-decoration:none;
}
.menu li.bonus a:hover {
	background: url("../images/bonuspromotion_on.png") no-repeat top left;
	width:203px;
	height:33px;
	display: inline-block;
	text-decoration:none;
}
.menu li.soft a {
	background: url("../images/software.png") no-repeat top left;
	width:210px;
	height:33px;
	display: inline-block;
	text-decoration:none;
}
.menu li.soft a:hover {
	background: url("../images/software_on.png") no-repeat top left;
	width:210px;
	height:33px;
	display: inline-block;
	text-decoration:none;
}
.menu li.usa a {
	background: url("../images/usacasinos.png") no-repeat top left;
	width:115px;
	height:33px;
	display: inline-block;
	text-decoration:none;
}
.menu li.usa a:hover {
	background: url("../images/usacasinos_on.png") no-repeat top left;
	width:115px;
	height:33px;
	display: inline-block;
	text-decoration:none;
}
.menu li.live a {
	background: url("../images/livedealercasinos.png") no-repeat top left;
	width:165px;
	height:33px;
	display: inline-block;
	text-decoration:none;
}
.menu li.live a:hover {
	background: url("../images/livedealercasinos_on.png") no-repeat top left;
	width:165px;
	height:33px;
	display: inline-block;
	text-decoration:none;
}
.menu li.mobile a {
	background: url("../images/mobilecasinos.png") no-repeat top left;
	width:137px;
	height:33px;
	display: inline-block;
	text-decoration:none;
}
.menu li.mobile a:hover {
	background: url("../images/mobilecasinos_on.png") no-repeat top left;
	width:137px;
	height:33px;
	display: inline-block;
	text-decoration:none;
}
.menu li.strategies a {
	background: url("../images/strategies.png") no-repeat top left;
	width:198px;
	height:33px;
	display: inline-block;
	text-decoration:none;
}
.menu li.strategies a:hover {
	background: url("../images/strategies_on.png") no-repeat top left;
	width:198px;
	height:33px;
	display: inline-block;
	text-decoration:none;
}
.menu li.bonusnews a {
	background: url("../images/bonusnews.png") no-repeat top left;
	width:162px;
	height:33px;
	display: inline-block;
	text-decoration:none;
}
.menu li.bonusnews a:hover {
	background: url("../images/bonusnews_on.png") no-repeat top left;
	width:162px;
	height:33px;
	display: inline-block;
	text-decoration:none;
}
ul.listmnu, .listmnu li	{
	padding:0;
	margin:0;
	background:none;
	border:none;
}
.listmnu li	{
	padding-left:20px;
}
ul.listmnu {
	padding-bottom:20px;
}
.tab_head_brd_right {
	border-right: #bbb 1px solid;
	color:#333;
	font-weight:bold;
	text-align:center;
	height:65px!important;
}
.tab_head_brd_right a {
	color:#666;
	font-weight:bold;
}
.tab_head_brd_right div{
	text-align:center;
}
.tab_brd_right {
	border-right: #7d8b7e 1px solid;
}
.tab_gbrd_right {
	border-right: #899889 1px solid;
	background-color:#2b392c;
}
.tab_brd_right_left {
	border-left: #7d8b7e 1px solid;
	border-right: #7d8b7e 1px solid;
}
.table_border_bottom{
	border-bottom: #7d8b7e 1px solid;
}
.tab_gbrd_right_left {
	border-left: #899889 1px solid;
	border-right: #899889 1px solid;
	background-color:#2b392c;
}
.tab_bottom {
	background: #162616 url("../images/pages_list_bg.gif") top left;	
	padding:10px;
	font-weight:bold;
	color:#eee;
	border-left:1px #7d8b7e solid;
	border-right:1px #7d8b7e solid;
	border-bottom:1px #7d8b7e solid;
}
.red_but{
	background: #162616 url("../images/pages_list_bg_red.gif") top left;
}
.tab_bottom a {
	color:#fff;
}
.imgtitle	{
	padding-bottom:0px;
}
.padd_right	{
	padding-right:10px;
}
td.logo	{
	padding-top:4px;
}
.upper{
	text-transform:uppercase;
	padding-bottom:10px;
}
.tab_bg_g {
	background:url("../images/table_titbg.gif");
	height:65px;
}
.block{
	background:url("../images/table_titbg.gif") center -10px;
	padding:5px 2px 5px 2px;
	border-right: #bbb 1px solid;
}
.block h2{
	color:#666;
	padding:7px 2px 7px 2px;
	display:inline-block;
	font-size:18px;
}
.block div{
	padding:0!important;
	margin:0!important;
}
.orange{
	background:url("../images/table_titbg_orange.gif") repeat-x 0px 0px!important;
	height:55px!important;
}

.button{
	background:url("../images/button.png") top left;	
	text-align:center;
	font-weight:bold;
	height:34px;
	width:186px;
	border:0px;
}
.button a{
	color:#FFF;
	text-decoration:none;
}
.paddhead{
	padding:10px!important;
}
.brdtop{
	border-top:1px #CCC solid;
}
.noborder h3{
	border-bottom:0px;
}
.greeninputs input,select,textarea{
	background:#BEF8CA;
}
.shadow {
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}
.clearfix::after{content:"";display:table;clear:both}
